@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:18px;
	color: #333;
	background-color:#FFF;
	/*background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;
	background-repeat:no-repeat;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	 -webkit-text-size-adjust: 100%;
}
p, h1, h2, div{max-height: 999999px;}
#header{	width:980px;	margin:0 auto;}
#content{	width:980px;	margin:0 auto;}
#bg1{ background-image:url(../images/bg1.jpg); height: 933px;	background-position:center top;}
#bg2{ background-image:url(../images/bg2.jpg); height: 554px;	background-position:center top;}
#bg3{ background-image:url(../images/bg3.jpg); height: 378px;	background-position:center top;}
#bg4{ background-image:url(../images/bg4.jpg); height: 953px;	background-position:center top;}
#bg5{ background-image:url(../images/bg5.jpg); height: 977px;	background-position:center top;}

.btTop{
	position:fixed; bottom: 15px; right: 15px;  z-index: 9999;
}
.navLR{	margin:0 22px;}




#boxRegister{	padding-top:5px;}
.boxRegister{	margin-left:3px;}
.borMap{	border:#CCC 1px solid;	padding:1px;}
.txtBlack{	color:#000;}
